package com.pressing.modules.auth.dto;

import java.util.List;
import java.util.Set;

public record UserProfileDto(
        Long id,
        String username,
        String email,
        String firstName,
        String lastName,
        String phone,
        Set<String> roles
) {
}
